<script setup lang="ts">
import PreparingOrderList from "@/components/PreparingOrder/PreparingOrderList.vue";
import CookingOrderList from "@/components/PreparingOrder/CookingOrderList.vue";
</script>

<template>
  <v-container grid-list-xs>
    <v-row>
      <v-col cols="6">
        <PreparingOrderList></PreparingOrderList>
      </v-col>

      <v-col cols="6">
        <CookingOrderList></CookingOrderList>
      </v-col>
    </v-row>
  </v-container>
</template>

<style scoped></style>
